/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: Southern Nevada Health District - CEN & Mr.P
Author URI: https://snhd.info
Template: Avada
Version: 2.0.0
Text Domain:  SNHD - Custom Avada
*/

@import url("assets/css/helpers.css");
@import url("assets/css/theme-ui.css");
@import url("assets/css/mega_menu/style.css");
@import url("assets/css/forms/style.css");

body {
    font-family: "Nunito Sans";
    font-size: 0.933em;
    font: 0.933em "Nunito Sans";
}

body[class*="span"],
.fusion-layout-column [class*="span"] {
    float: none;
    margin-left: 0;
}

.fusion-main-menu > ul > li > a {
    padding-left: 10px;
    padding-right: 10px;
}

@media only screen and (max-width: 1000px) {
    .has-sidebar #sidebar {
        order: 1 !important;
        margin-top: 0px !important;
    }
}

/*    Begin HotTopics WP-Carousel CSS edits   ------------- */

.wcp-carousel-main-wrap .post-style-2 .wcp-content-wrap {
    padding: 10px !important;
    margin-left: 5px !important;
    margin-right: 5px !important;
}

#carousel-804 .rpc-box {
    border-radius: 5px 5px 5px 5px !important;
}

/*    End WP-Carousel CSS edits   ------------- */

/*    Begin Image/Icon CSS edits   ------------- */

.icon-275 {
    max-width: 50% !important;
}

/*    End Image/Icon CSS edits   ------------- */

/* Override */
.spinner {
    background: none !important;
    -webkit-background-size: auto !important;
    background-size: auto !important;
    display: block !important;
    float: none !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    width: auto !important;
    height: auto !important;
    margin: 2px 5px 0 !important;
}

/*    Cancels out display:none and display aquatic health program sidebar menu open by default by:Ohskar Picache ----- */
@media screen and (min-width: 600px) {
    #mega-menu-wrap-max_mega_menu_3
        .mega-menu-toggle
        + #mega-menu-max_mega_menu_3 {
        display: unset;
    }

    /*    Remove menu title - view page navigation on aquatic health program sidebar menu   ----- */
    #mega-menu-wrap-max_mega_menu_3
        .mega-menu-toggle
        .mega-toggle-blocks-left
        .mega-toggle-block {
        display: none;
    }
}

.info_bar {
    color: #b94a48;
    float: right;
}

/*    Begin Custom Forms CSS edits   ------------- */
.login-box {
    width: 360px;
    margin: 7% auto;
}

#main {
    background-color: #ffffff;
}

p.info_bar {
    text-align: right;
    color: #b94a48;
}

.required {
    color: #b94a48;
    font-size: 18px;
    font-weight: bold;
    margin-left: 5px;
}

.panel {
    padding: 15px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-heading {
    padding: 10px 15px;
    margin: -15px -15px 15px;
    font-size: 17.5px;
    font-weight: 500;
    background-color: #f5f5f5;
    border-bottom: 1px solid #dddddd;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.panel-footer {
    padding: 10px 15px;
    margin: 15px -15px -15px;
    background-color: #f5f5f5;
    border-top: 1px solid #dddddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.panel-primary {
    border-color: #428bca;
}

.panel-primary .panel-heading {
    color: #ffffff;
    background-color: #428bca;
    border-color: #428bca;
}

.panel-success {
    border-color: #d6e9c6;
}

.panel-success .panel-heading {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.panel-warning {
    border-color: #fbeed5;
}

.panel-warning .panel-heading {
    color: #c09853;
    background-color: #fcf8e3;
    border-color: #fbeed5;
}

.panel-danger {
    border-color: #eed3d7;
}

.panel-danger .panel-heading {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

.panel-info {
    border-color: #bce8f1;
}

.panel-info .panel-heading {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

/** User Signup  **/
.user-box .signup-btn-wrapper .btn {
    width: 80%;
    margin: auto;
    padding: 5px 10px;
    font-size: 18px;
}

.user-box .btn-email {
    background: none repeat scroll 0 0 #0b7bf8;
    color: #fff !important;
    text-shadow: none !important;
    font-weight: normal !important;
}

.user-box .signup-btn-wrapper .btn .icon {
    font-size: 32px;
    margin-right: 15px;
    line-height: 32px;
    font-weight: lighter;
    vertical-align: middle;
}

.user-box .sub-title {
    text-align: center;
    color: #8a8f91;
    margin-bottom: 50px;
}

input[type="text"] {
    height: 35px;
}

form.signup-form-wrapper > input[type="text"] {
    height: 35px;
}

form.signup-form-wrapper > input[type="password"] {
    height: 35px;
    width: 100%;
}

#captcha {
    margin-bottom: 20px;
}

#captcha-form {
    height: 35px;
}

.signup-btn-wrapper {
    padding: 30px 0px 20px 0px;
    text-align: center;
}

.user-box .btn-email:hover {
    background-color: #004b85;
}

#content #app-container {
    margin-top: 0;
}

#app-container h3 {
    text-align: center;
}

/**
 * Main - SNHD Application Menu
 */
#sidebar .application-menu .company-name {
    padding-left: 1.2rem;
}

/* DropZone */
.dz-label {
    line-height: 52px;
}

.dz-span-step {
    border-radius: 50% !important;
    background-color: #fc6042 !important;
    margin-bottom: 10px !important;
    font-size: 25px !important;
}

.dz-input-text {
    width: 93% !important;
    height: 39px !important;
    font-size: 100% !important;
    font-weight: 300 !important;
}

.dz-textarea {
    width: 93% !important;
    padding: 8px 15px !important;
    font-weight: 300 !important;
}

/*    End Custom Forms edits   ------------- */

/*--------------
      Button
---------------*/

.btn.btn-full-width {
    width: 100%;
}

/*--------------
      Card
---------------*/

.ui.full-length .card {
    width: 100%;
}

.ui.cards > .card,
.ui.card {
    max-width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 290px;
    min-height: 0px;
    background: #ffffff;
    padding: 0em;
    border: none;
    border-radius: 0.28571429rem;
    -webkit-box-shadow: 0px 1px 3px 0px #d4d4d5, 0px 0px 0px 1px #d4d4d5;
    box-shadow: 0px 1px 3px 0px #d4d4d5, 0px 0px 0px 1px #d4d4d5;
    -webkit-transition: -webkit-box-shadow 0.1s ease,
        -webkit-transform 0.1s ease;
    transition: -webkit-box-shadow 0.1s ease, -webkit-transform 0.1s ease;
    transition: box-shadow 0.1s ease, transform 0.1s ease;
    transition: box-shadow 0.1s ease, transform 0.1s ease,
        -webkit-box-shadow 0.1s ease, -webkit-transform 0.1s ease;
    z-index: "";
}

.ui.card {
    margin: 1em 0em;
}

.ui.cards > .card a,
.ui.card a {
    cursor: pointer;
}

.ui.card:first-child {
    margin-top: 0em;
}

.ui.card:last-child {
    margin-bottom: 0em;
}

/*--------------
      Cards
---------------*/

.ui.cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: -0.875em -0.5em;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.ui.cards > .card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0.875em 0.5em;
    float: none;
}

/* Clearing */

.ui.cards:after,
.ui.card:after {
    display: block;
    content: " ";
    height: 0px;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

/* Consecutive Card Groups Preserve Row Spacing */

.ui.cards ~ .ui.cards {
    margin-top: 0.875em;
}

/*--------------
  Rounded Edges
---------------*/

.ui.cards > .card > :first-child,
.ui.card > :first-child {
    border-radius: 0.28571429rem 0.28571429rem 0em 0em !important;
    border-top: none !important;
}

.ui.cards > .card > :last-child,
.ui.card > :last-child {
    border-radius: 0em 0em 0.28571429rem 0.28571429rem !important;
}

.ui.cards > .card > :only-child,
.ui.card > :only-child {
    border-radius: 0.28571429rem !important;
}

/*--------------
     Images
---------------*/

.ui.cards > .card > .image,
.ui.card > .image {
    position: relative;
    display: block;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding: 0em;
    background: rgba(0, 0, 0, 0.05);
}

.ui.cards > .card > .image > img,
.ui.card > .image > img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: inherit;
}

.ui.cards > .card > .image:not(.ui) > img,
.ui.card > .image:not(.ui) > img {
    border: none;
}

/*--------------
     Content
---------------*/

.ui.cards > .card > .content,
.ui.card > .content {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    border: none;
    border-top: 1px solid rgba(34, 36, 38, 0.1);
    background: none;
    margin: 0em;
    padding: 1em 1em;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 1em;
    border-radius: 0em;
}

.ui.cards > .card > .content:after,
.ui.card > .content:after {
    display: block;
    content: " ";
    height: 0px;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.ui.cards > .card > .content > .header,
.ui.card > .content > .header {
    display: block;
    margin: "";
    font-family: "Lato", "Helvetica Neue", Arial, Helvetica, sans-serif;
    color: rgba(0, 0, 0, 0.85);
}

/* Default Header Size */

.ui.cards > .card > .content > .header:not(.ui),
.ui.card > .content > .header:not(.ui) {
    font-weight: bold;
    font-size: 1.28571429em;
    margin-top: -0.21425em;
    line-height: 1.28571429em;
}

.ui.cards > .card > .content > .meta + .description,
.ui.cards > .card > .content > .header + .description,
.ui.card > .content > .meta + .description,
.ui.card > .content > .header + .description {
    margin-top: 0.5em;
}

/*----------------
 Floated Content
-----------------*/

.ui.cards > .card [class*="left floated"],
.ui.card [class*="left floated"] {
    float: left;
}

.ui.cards > .card [class*="right floated"],
.ui.card [class*="right floated"] {
    float: right;
}

/*--------------
     Aligned
---------------*/

.ui.cards > .card [class*="left aligned"],
.ui.card [class*="left aligned"] {
    text-align: left;
}

.ui.cards > .card [class*="center aligned"],
.ui.card [class*="center aligned"] {
    text-align: center;
}

.ui.cards > .card [class*="right aligned"],
.ui.card [class*="right aligned"] {
    text-align: right;
}

/*--------------
  Content Image
---------------*/

.ui.cards > .card .content img,
.ui.card .content img {
    display: inline-block;
    vertical-align: middle;
    width: "";
}

.ui.cards > .card img.avatar,
.ui.cards > .card .avatar img,
.ui.card img.avatar,
.ui.card .avatar img {
    width: 2em;
    height: 2em;
    border-radius: 500rem;
}

/*--------------
   Description
---------------*/

.ui.cards > .card > .content > .description,
.ui.card > .content > .description {
    clear: both;
    color: rgba(0, 0, 0, 0.68);
}

/*--------------
    Paragraph
---------------*/

.ui.cards > .card > .content p,
.ui.card > .content p {
    margin: 0em 0em 0.5em;
}

.ui.cards > .card > .content p:last-child,
.ui.card > .content p:last-child {
    margin-bottom: 0em;
}

/*--------------
      Meta
---------------*/

.ui.cards > .card .meta,
.ui.card .meta {
    font-size: 1em;
    color: rgba(0, 0, 0, 0.4);
}

.ui.cards > .card .meta *,
.ui.card .meta * {
    margin-right: 0.3em;
}

.ui.cards > .card .meta :last-child,
.ui.card .meta :last-child {
    margin-right: 0em;
}

.ui.cards > .card .meta [class*="right floated"],
.ui.card .meta [class*="right floated"] {
    margin-right: 0em;
    margin-left: 0.3em;
}

/*--------------
      Links
---------------*/

/* Generic */

.ui.cards > .card > .content a:not(.ui),
.ui.card > .content a:not(.ui) {
    color: "";
    -webkit-transition: color 0.1s ease;
    transition: color 0.1s ease;
}

.ui.cards > .card > .content a:not(.ui):hover,
.ui.card > .content a:not(.ui):hover {
    color: "";
}

/* Header */

.ui.cards > .card > .content > a.header,
.ui.card > .content > a.header {
    color: rgba(0, 0, 0, 0.85);
}

.ui.cards > .card > .content > a.header:hover,
.ui.card > .content > a.header:hover {
    color: #1e70bf;
}

/* Meta */

.ui.cards > .card .meta > a:not(.ui),
.ui.card .meta > a:not(.ui) {
    color: rgba(0, 0, 0, 0.4);
}

.ui.cards > .card .meta > a:not(.ui):hover,
.ui.card .meta > a:not(.ui):hover {
    color: rgba(0, 0, 0, 0.87);
}

/*--------------
     Buttons
---------------*/

.ui.cards > .card > .buttons,
.ui.card > .buttons,
.ui.cards > .card > .button,
.ui.card > .button {
    margin: 0px -1px;
    width: calc(100% + 2px);
}

/*--------------
      Dimmer
---------------*/

.ui.cards > .card .dimmer,
.ui.card .dimmer {
    background-color: "";
    z-index: 10;
}

/*--------------
     Labels
---------------*/

/*-----Star----- */

/* Icon */

.ui.cards > .card > .content .star.icon,
.ui.card > .content .star.icon {
    cursor: pointer;
    opacity: 0.75;
    -webkit-transition: color 0.1s ease;
    transition: color 0.1s ease;
}

.ui.cards > .card > .content .star.icon:hover,
.ui.card > .content .star.icon:hover {
    opacity: 1;
    color: #ffb70a;
}

.ui.cards > .card > .content .active.star.icon,
.ui.card > .content .active.star.icon {
    color: #ffe623;
}

/*-----Like----- */

/* Icon */

.ui.cards > .card > .content .like.icon,
.ui.card > .content .like.icon {
    cursor: pointer;
    opacity: 0.75;
    -webkit-transition: color 0.1s ease;
    transition: color 0.1s ease;
}

.ui.cards > .card > .content .like.icon:hover,
.ui.card > .content .like.icon:hover {
    opacity: 1;
    color: #ff2733;
}

.ui.cards > .card > .content .active.like.icon,
.ui.card > .content .active.like.icon {
    color: #ff2733;
}

/*----------------
  Extra Content
-----------------*/

.ui.cards > .card > .extra,
.ui.card > .extra {
    max-width: 100%;
    min-height: 0em !important;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.05) !important;
    position: static;
    background: none;
    width: auto;
    margin: 0em 0em;
    padding: 0.75em 1em;
    top: 0em;
    left: 0em;
    color: rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: color 0.1s ease;
    transition: color 0.1s ease;
}

.ui.cards > .card > .extra a:not(.ui),
.ui.card > .extra a:not(.ui) {
    color: rgba(0, 0, 0, 0.4);
}

.ui.cards > .card > .extra a:not(.ui):hover,
.ui.card > .extra a:not(.ui):hover {
    color: #1e70bf;
}

/*******************************
           Variations
*******************************/

/*-------------------
       Raised
--------------------*/

.ui.raised.cards > .card,
.ui.raised.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5,
        0px 2px 4px 0px rgba(34, 36, 38, 0.12),
        0px 2px 10px 0px rgba(34, 36, 38, 0.15);
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 4px 0px rgba(34, 36, 38, 0.12),
        0px 2px 10px 0px rgba(34, 36, 38, 0.15);
}

.ui.raised.cards a.card:hover,
.ui.link.cards .raised.card:hover,
a.ui.raised.card:hover,
.ui.link.raised.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5,
        0px 2px 4px 0px rgba(34, 36, 38, 0.15),
        0px 2px 10px 0px rgba(34, 36, 38, 0.25);
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 4px 0px rgba(34, 36, 38, 0.15),
        0px 2px 10px 0px rgba(34, 36, 38, 0.25);
}

.ui.raised.cards > .card,
.ui.raised.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5,
        0px 2px 4px 0px rgba(34, 36, 38, 0.12),
        0px 2px 10px 0px rgba(34, 36, 38, 0.15);
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 4px 0px rgba(34, 36, 38, 0.12),
        0px 2px 10px 0px rgba(34, 36, 38, 0.15);
}

/*-------------------
       Centered
--------------------*/

.ui.centered.cards {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.ui.centered.card {
    margin-left: auto;
    margin-right: auto;
}

/*-------------------
        Fluid
--------------------*/

.ui.fluid.card {
    width: 100%;
    max-width: 9999px;
}

/*-------------------
        Link
--------------------*/

.ui.cards a.card,
.ui.link.cards .card,
a.ui.card,
.ui.link.card {
    -webkit-transform: none;
    transform: none;
}

.ui.cards a.card:hover,
.ui.link.cards .card:hover,
a.ui.card:hover,
.ui.link.card:hover {
    cursor: pointer;
    z-index: 5;
    background: #ffffff;
    border: none;
    -webkit-box-shadow: 0px 1px 3px 0px #bcbdbd, 0px 0px 0px 1px #d4d4d5;
    box-shadow: 0px 1px 3px 0px #bcbdbd, 0px 0px 0px 1px #d4d4d5;
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
}

/*-------------------
       Colors
--------------------*/

/* Red */

.ui.red.cards > .card,
.ui.cards > .red.card,
.ui.red.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #db2828,
        0px 1px 3px 0px #d4d4d5;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #db2828,
        0px 1px 3px 0px #d4d4d5;
}

.ui.red.cards > .card:hover,
.ui.cards > .red.card:hover,
.ui.red.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #d01919,
        0px 1px 3px 0px #bcbdbd;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #d01919,
        0px 1px 3px 0px #bcbdbd;
}

/* Orange */

.ui.orange.cards > .card,
.ui.cards > .orange.card,
.ui.orange.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #f2711c,
        0px 1px 3px 0px #d4d4d5;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #f2711c,
        0px 1px 3px 0px #d4d4d5;
}

.ui.orange.cards > .card:hover,
.ui.cards > .orange.card:hover,
.ui.orange.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #f26202,
        0px 1px 3px 0px #bcbdbd;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #f26202,
        0px 1px 3px 0px #bcbdbd;
}

/* Yellow */

.ui.yellow.cards > .card,
.ui.cards > .yellow.card,
.ui.yellow.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #fbbd08,
        0px 1px 3px 0px #d4d4d5;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #fbbd08,
        0px 1px 3px 0px #d4d4d5;
}

.ui.yellow.cards > .card:hover,
.ui.cards > .yellow.card:hover,
.ui.yellow.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #eaae00,
        0px 1px 3px 0px #bcbdbd;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #eaae00,
        0px 1px 3px 0px #bcbdbd;
}

/* Olive */

.ui.olive.cards > .card,
.ui.cards > .olive.card,
.ui.olive.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #b5cc18,
        0px 1px 3px 0px #d4d4d5;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #b5cc18,
        0px 1px 3px 0px #d4d4d5;
}

.ui.olive.cards > .card:hover,
.ui.cards > .olive.card:hover,
.ui.olive.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #a7bd0d,
        0px 1px 3px 0px #bcbdbd;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #a7bd0d,
        0px 1px 3px 0px #bcbdbd;
}

/* Green */

.ui.green.cards > .card,
.ui.cards > .green.card,
.ui.green.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #21ba45,
        0px 1px 3px 0px #d4d4d5;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #21ba45,
        0px 1px 3px 0px #d4d4d5;
}

.ui.green.cards > .card:hover,
.ui.cards > .green.card:hover,
.ui.green.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #16ab39,
        0px 1px 3px 0px #bcbdbd;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #16ab39,
        0px 1px 3px 0px #bcbdbd;
}

/* Teal */

.ui.teal.cards > .card,
.ui.cards > .teal.card,
.ui.teal.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #00b5ad,
        0px 1px 3px 0px #d4d4d5;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #00b5ad,
        0px 1px 3px 0px #d4d4d5;
}

.ui.teal.cards > .card:hover,
.ui.cards > .teal.card:hover,
.ui.teal.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #009c95,
        0px 1px 3px 0px #bcbdbd;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #009c95,
        0px 1px 3px 0px #bcbdbd;
}

/* Blue */

.ui.blue.cards > .card,
.ui.cards > .blue.card,
.ui.blue.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #2185d0,
        0px 1px 3px 0px #d4d4d5;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #2185d0,
        0px 1px 3px 0px #d4d4d5;
}

.ui.blue.cards > .card:hover,
.ui.cards > .blue.card:hover,
.ui.blue.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #1678c2,
        0px 1px 3px 0px #bcbdbd;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #1678c2,
        0px 1px 3px 0px #bcbdbd;
}

/* Violet */

.ui.violet.cards > .card,
.ui.cards > .violet.card,
.ui.violet.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #6435c9,
        0px 1px 3px 0px #d4d4d5;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #6435c9,
        0px 1px 3px 0px #d4d4d5;
}

.ui.violet.cards > .card:hover,
.ui.cards > .violet.card:hover,
.ui.violet.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #5829bb,
        0px 1px 3px 0px #bcbdbd;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #5829bb,
        0px 1px 3px 0px #bcbdbd;
}

/* Purple */

.ui.purple.cards > .card,
.ui.cards > .purple.card,
.ui.purple.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #a333c8,
        0px 1px 3px 0px #d4d4d5;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #a333c8,
        0px 1px 3px 0px #d4d4d5;
}

.ui.purple.cards > .card:hover,
.ui.cards > .purple.card:hover,
.ui.purple.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #9627ba,
        0px 1px 3px 0px #bcbdbd;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #9627ba,
        0px 1px 3px 0px #bcbdbd;
}

/* Pink */

.ui.pink.cards > .card,
.ui.cards > .pink.card,
.ui.pink.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #e03997,
        0px 1px 3px 0px #d4d4d5;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #e03997,
        0px 1px 3px 0px #d4d4d5;
}

.ui.pink.cards > .card:hover,
.ui.cards > .pink.card:hover,
.ui.pink.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #e61a8d,
        0px 1px 3px 0px #bcbdbd;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #e61a8d,
        0px 1px 3px 0px #bcbdbd;
}

/* Brown */

.ui.brown.cards > .card,
.ui.cards > .brown.card,
.ui.brown.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #a5673f,
        0px 1px 3px 0px #d4d4d5;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #a5673f,
        0px 1px 3px 0px #d4d4d5;
}

.ui.brown.cards > .card:hover,
.ui.cards > .brown.card:hover,
.ui.brown.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #975b33,
        0px 1px 3px 0px #bcbdbd;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #975b33,
        0px 1px 3px 0px #bcbdbd;
}

/* Grey */

.ui.grey.cards > .card,
.ui.cards > .grey.card,
.ui.grey.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #767676,
        0px 1px 3px 0px #d4d4d5;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #767676,
        0px 1px 3px 0px #d4d4d5;
}

.ui.grey.cards > .card:hover,
.ui.cards > .grey.card:hover,
.ui.grey.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #838383,
        0px 1px 3px 0px #bcbdbd;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #838383,
        0px 1px 3px 0px #bcbdbd;
}

/* Black */

.ui.black.cards > .card,
.ui.cards > .black.card,
.ui.black.card {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #1b1c1d,
        0px 1px 3px 0px #d4d4d5;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #1b1c1d,
        0px 1px 3px 0px #d4d4d5;
}

.ui.black.cards > .card:hover,
.ui.cards > .black.card:hover,
.ui.black.card:hover {
    -webkit-box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #27292a,
        0px 1px 3px 0px #bcbdbd;
    box-shadow: 0px 0px 0px 1px #d4d4d5, 0px 2px 0px 0px #27292a,
        0px 1px 3px 0px #bcbdbd;
}

/*--------------
   Card Count
---------------*/

.ui.one.cards {
    margin-left: 0em;
    margin-right: 0em;
}

.ui.one.cards > .card {
    width: 100%;
}

.ui.two.cards {
    margin-left: -1em;
    margin-right: -1em;
}

.ui.two.cards > .card {
    width: calc(50% - 2em);
    margin-left: 1em;
    margin-right: 1em;
}

.ui.three.cards {
    margin-left: -1em;
    margin-right: -1em;
}

.ui.three.cards > .card {
    width: calc(33.33333333% - 2em);
    margin-left: 1em;
    margin-right: 1em;
}

.ui.four.cards {
    margin-left: -0.75em;
    margin-right: -0.75em;
}

.ui.four.cards > .card {
    width: calc(25% - 1.5em);
    margin-left: 0.75em;
    margin-right: 0.75em;
}

.ui.five.cards {
    margin-left: -0.75em;
    margin-right: -0.75em;
}

.ui.five.cards > .card {
    width: calc(20% - 1.5em);
    margin-left: 0.75em;
    margin-right: 0.75em;
}

.ui.six.cards {
    margin-left: -0.75em;
    margin-right: -0.75em;
}

.ui.six.cards > .card {
    width: calc(16.66666667% - 1.5em);
    margin-left: 0.75em;
    margin-right: 0.75em;
}

.ui.seven.cards {
    margin-left: -0.5em;
    margin-right: -0.5em;
}

.ui.seven.cards > .card {
    width: calc(14.28571429% - 1em);
    margin-left: 0.5em;
    margin-right: 0.5em;
}

.ui.eight.cards {
    margin-left: -0.5em;
    margin-right: -0.5em;
}

.ui.eight.cards > .card {
    width: calc(12.5% - 1em);
    margin-left: 0.5em;
    margin-right: 0.5em;
    font-size: 11px;
}

.ui.nine.cards {
    margin-left: -0.5em;
    margin-right: -0.5em;
}

.ui.nine.cards > .card {
    width: calc(11.11111111% - 1em);
    margin-left: 0.5em;
    margin-right: 0.5em;
    font-size: 10px;
}

.ui.ten.cards {
    margin-left: -0.5em;
    margin-right: -0.5em;
}

.ui.ten.cards > .card {
    width: calc(10% - 1em);
    margin-left: 0.5em;
    margin-right: 0.5em;
}

/*-------------------
      Doubling
--------------------*/

/* Mobile Only */

@media only screen and (max-width: 767px) {
    .ui.two.doubling.cards {
        margin-left: 0em;
        margin-right: 0em;
    }

    .ui.two.doubling.cards > .card {
        width: 100%;
        margin-left: 0em;
        margin-right: 0em;
    }

    .ui.three.doubling.cards {
        margin-left: -1em;
        margin-right: -1em;
    }

    .ui.three.doubling.cards > .card {
        width: calc(50% - 2em);
        margin-left: 1em;
        margin-right: 1em;
    }

    .ui.four.doubling.cards {
        margin-left: -1em;
        margin-right: -1em;
    }

    .ui.four.doubling.cards > .card {
        width: calc(50% - 2em);
        margin-left: 1em;
        margin-right: 1em;
    }

    .ui.five.doubling.cards {
        margin-left: -1em;
        margin-right: -1em;
    }

    .ui.five.doubling.cards > .card {
        width: calc(50% - 2em);
        margin-left: 1em;
        margin-right: 1em;
    }

    .ui.six.doubling.cards {
        margin-left: -1em;
        margin-right: -1em;
    }

    .ui.six.doubling.cards > .card {
        width: calc(50% - 2em);
        margin-left: 1em;
        margin-right: 1em;
    }

    .ui.seven.doubling.cards {
        margin-left: -1em;
        margin-right: -1em;
    }

    .ui.seven.doubling.cards > .card {
        width: calc(33.33333333% - 2em);
        margin-left: 1em;
        margin-right: 1em;
    }

    .ui.eight.doubling.cards {
        margin-left: -1em;
        margin-right: -1em;
    }

    .ui.eight.doubling.cards > .card {
        width: calc(33.33333333% - 2em);
        margin-left: 1em;
        margin-right: 1em;
    }

    .ui.nine.doubling.cards {
        margin-left: -1em;
        margin-right: -1em;
    }

    .ui.nine.doubling.cards > .card {
        width: calc(33.33333333% - 2em);
        margin-left: 1em;
        margin-right: 1em;
    }

    .ui.ten.doubling.cards {
        margin-left: -1em;
        margin-right: -1em;
    }

    .ui.ten.doubling.cards > .card {
        width: calc(33.33333333% - 2em);
        margin-left: 1em;
        margin-right: 1em;
    }
}

/* Tablet Only */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .ui.two.doubling.cards {
        margin-left: 0em;
        margin-right: 0em;
    }

    .ui.two.doubling.cards > .card {
        width: 100%;
        margin-left: 0em;
        margin-right: 0em;
    }

    .ui.three.doubling.cards {
        margin-left: -1em;
        margin-right: -1em;
    }

    .ui.three.doubling.cards > .card {
        width: calc(50% - 2em);
        margin-left: 1em;
        margin-right: 1em;
    }

    .ui.four.doubling.cards {
        margin-left: -1em;
        margin-right: -1em;
    }

    .ui.four.doubling.cards > .card {
        width: calc(50% - 2em);
        margin-left: 1em;
        margin-right: 1em;
    }

    .ui.five.doubling.cards {
        margin-left: -1em;
        margin-right: -1em;
    }

    .ui.five.doubling.cards > .card {
        width: calc(33.33333333% - 2em);
        margin-left: 1em;
        margin-right: 1em;
    }

    .ui.six.doubling.cards {
        margin-left: -1em;
        margin-right: -1em;
    }

    .ui.six.doubling.cards > .card {
        width: calc(33.33333333% - 2em);
        margin-left: 1em;
        margin-right: 1em;
    }

    .ui.eight.doubling.cards {
        margin-left: -1em;
        margin-right: -1em;
    }

    .ui.eight.doubling.cards > .card {
        width: calc(33.33333333% - 2em);
        margin-left: 1em;
        margin-right: 1em;
    }

    .ui.eight.doubling.cards {
        margin-left: -0.75em;
        margin-right: -0.75em;
    }

    .ui.eight.doubling.cards > .card {
        width: calc(25% - 1.5em);
        margin-left: 0.75em;
        margin-right: 0.75em;
    }

    .ui.nine.doubling.cards {
        margin-left: -0.75em;
        margin-right: -0.75em;
    }

    .ui.nine.doubling.cards > .card {
        width: calc(25% - 1.5em);
        margin-left: 0.75em;
        margin-right: 0.75em;
    }

    .ui.ten.doubling.cards {
        margin-left: -0.75em;
        margin-right: -0.75em;
    }

    .ui.ten.doubling.cards > .card {
        width: calc(20% - 1.5em);
        margin-left: 0.75em;
        margin-right: 0.75em;
    }
}

/*-------------------
      Stackable
--------------------*/

@media only screen and (max-width: 767px) {
    .ui.stackable.cards {
        display: block !important;
    }

    .ui.stackable.cards .card:first-child {
        margin-top: 0em !important;
    }

    .ui.stackable.cards > .card {
        display: block !important;
        height: auto !important;
        margin: 1em 1em;
        padding: 0 !important;
        width: calc(100% - 2em) !important;
    }
}

/*--------------
      Size
---------------*/

.ui.cards > .card {
    font-size: 1em;
}

/* --------------------------------------- */

/**
 * Utils
 */

.full-length {
    width: 100% !important;
}

.center {
    text-align: center;
}
input[type="text"].text-black {
    color: black;
}

/* --------------------------------------- */

/**
 * Select 2
 */
.page .select2-container .select2-choice {
    height: auto;
}

.page .select2-drop .select2-results {
    max-height: 250px;
}

.page .select2-drop .select2-results li {
    margin-top: 0;
    margin-bottom: 0;
}

/**
 * Font Awesome
 */
.fusion-checklist [class^="icon-"] {
    background-image: none;
}

/**
 * FormSchema
 */

.content.container_LoginForm {
    clear: both;
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
}

#app-container {
    max-width: 1600px;
}

/**
 * SNHD - User Pages Styles
 */
.snhd-user-menu {
    margin-top: 40px;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    /*padding-left: 30px;*/
    /*padding-right: 30px;*/
}

.snhd-user-menu .fusion-page-title-bar,
.snhd-user-menu .navbar-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.snhd-user-menu .fusion-page-title-wrapper {
    flex: none;
    display: block;
}

.snhd-user-menu .navbar {
    margin-bottom: 0;
}

.snhd-user-menu .navbar li {
    margin-top: 0;
    margin-bottom: 0;
}

.snhd-user-menu .fusion-page-title-secondary {
    margin-left: 0;
}

.snhd-user-menu .navbar li:hover {
    color: #555;
    text-decoration: none;
    background-color: #e5e5e5;
    -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0);
}

.cards .dashboard-list {
    margin-left: 8px;
    margin-right: 8px;
}

.dashboard-list .card .content {
    position: relative;
}

.dashboard-list .card .buttons {
    /*position: absolute;*/
    /*bottom: 1em;
    overflow: hidden;
    width: 88%;
    padding: 0;
    left: 50%;
    margin-left: -50px;*/
    margin-top: 18px;
}

.dashboard-list .card .buttons .btn {
    position: relative;
}

body[class*="span"] {
    float: none;
    margin-left: 0;
}

.avada-page-titlebar-wrapper .snhd-user-menu .fusion-page-title-bar {
    padding-left: 0;
    padding-right: 0;
}

/**
 * BS2
 */

.btn:hover,
.btn:focus {
    background-position: 0 0 !important;
}

.btn.btn-primary:hover {
    color: #fff;
    background-color: #04c;
}

.btn.btn-info:hover {
    color: #fff;
    background-color: #2f96b4;
}

.number-hl {
    border-radius: 50%;
    width: 200px;
    height: 200px;
    background-color: #053a6a;
    color: #fff;
    padding: 1px 10px;
}

/**
 * Data Table
 */
.react-bs-table-container .react-bs-container-header .table th {
    border-top-color: rgb(221, 221, 221);
    border-bottom-color: rgb(221, 221, 221);
}

.react-bs-table-container .react-bs-container-header th {
    border-left-color: rgb(221, 221, 221);
}

.react-bs-table-container .react-bs-container-body .table td {
    border-top-color: rgb(221, 221, 221);
}

.react-bs-table-container .react-bs-container-body td {
    border-left-color: rgb(221, 221, 221);
}

.hover-cursor .react-bs-container-body tr:hover {
    cursor: pointer;
}

/**
 * Table
 */

.table.table-light-border th,
.table.table-light-border td {
    border-top-color: rgb(221, 221, 221);
    border-bottom-color: rgb(221, 221, 221);
}

/**
 * Payment Print Style
 */

.receipt-content .actions .btn {
    margin-left: 20px;
    margin-right: 20px;
}

@media print {
    .receipt-content .payment-buttons,
    .receipt-content .confirmationNum,
    .to-top-container {
        display: none;
    }

    .show-on-print {
        display: inline !important;
    }

    .well.receipt-content {
        border: none;
    }

    .receipt-content {
        border-color: #222;
    }

    .receipt-content .alert {
        border-color: #eee;
    }

    .receipt-content h1 .show-on-print {
        font-size: 60%;
    }
}

/**
 * Restaurant Inspection Custom CSS
 */
#search-bar {
    border-width: 2px !important;
    border-color: #d2d2d2;
    border-radius: 0px;
}
